Subject: Re: [bug#48296] [PATCH 1/1] gnu: Add python-sqlalchemy-stubs.

From: Arun Isaac <[email-masked]>
Date: Wed, 12 May 2021 16:16:09 +0530

> Thanks for catching that. I've just created an
> issue here: https://github.com/dropbox/sqlalchemy-stubs/issues/216

Thanks for reporting the bug. I changed the license in your package
description, made a few cosmetic changes and pushed to master.

Thanks!